<!doctype html>
<html>
<head>
    <title>Internet Freedom Festival (Valencia) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">April 1, 2019 &#8211; April 5, 2019</p>
      <h1 class="title">
        Internet Freedom Festival (Valencia)
      </h1>
      <div class="body">
        <p><strong>Tuesday, April 2</strong></p>
<blockquote><p><strong>Implementing Tor in the global south, challenges and opportunities</strong></p>
<p>Date: Tuesday, April 2, 2019 Time: 09:45 - 10:45 AM</p>
<p>Room: La Factoria</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1100">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1100</a></p>
<p> </p>
<p><strong>Privacy Web Docs</strong></p>
<p>Date: Tuesday, April 2, 2019 Time: 02:45 - 03:45 PM</p>
<p>Room: Visual Room</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/823">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/823</a></p>
<p> </p>
<p><strong>Feedback on a prototype Secure Investigation Framework for Tails (SIFT)</strong></p>
<p>Date: Tuesday, April 2, 2019 Time: 04:00 - 05:00 PM</p>
<p>Room: Visual Room</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1330">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1330</a></p>
<p> </p>
<p><strong>Apples and Onions: Improving Tor for iPhone Users</strong></p>
<p>Date: Tuesday, April 2, 2019 Time: 04:00 - 06:00 PM</p>
<p>Room: La Factoria</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1184">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1184</a></p>
<p> </p>
</blockquote>
<p><strong>Wednesday, April 3, 2019</strong></p>
<blockquote><p><strong>OONI community feedback: Improving censorship measurement research</strong></p>
<p>Date: Wednesday, April 3, 2019 Time: 11:00 - 12:00 PM</p>
<p>Room: Theater</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/891">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/891</a></p>
<p> </p>
<p><strong>Conducting network measurements in censorship hotspots – lessons from the field</strong></p>
<p>Date: Wednesday, April 3, 2019 Time: 02:45 - 03:45 PM</p>
<p>Room: La Factoria</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1102">​https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1102</a></p>
<p> </p>
<p><strong>Tor Relay Operator Meetup</strong></p>
<p>Time: 04:00 - 05:00 PM</p>
<p>Room: Los Naranjos</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1468">https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1468</a></p>
</blockquote>
<p><strong>Thursday, April 4, 2019</strong></p>
<blockquote><p><strong>Tor in Global South meetup</strong></p>
<p>Time: 04:00 - 05:00 PM</p>
<p>Room: Taller 6</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1502">https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1502</a></p>
<p> </p>
<p><strong>Tool Showcase (OONI &amp; GlobaLeaks)</strong></p>
<p>Time: 06:15 - 08:15 PM</p>
<p>Room: Los Naranjos</p>
<p><a href="https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1502">https://platform.internetfreedomfestival.org/en/IFF2019/public/schedule/custom/1502</a></p>
</blockquote>
<p>Website:
<a href="https://internetfreedomfestival.org/">Internet Freedom Festival</a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
